:root {
    --light: #f4f9f9;
    --dark: #212727;
    --teal: #73a2a1;
    --dark-teal: #0b4b54;
    --gray: #E1E1E1;
    --dark-gray: #434449;
    --gold: #f58b1d;
    --shadow: #aeaeae;
    
    --dark-blue: #005294;
    --blue: #005294;
    --light-blue: #42c4ff;
    --white: #fffeee;
    --cream: #fffeee;
    --red: #ff7069;
    --orange: #ffc86b;
    --yellow: #ffe26b;
}

@import url('https://fonts.googleapis.com/css2?family=Economica:ital,wght@0,400;0,700;1,400;1,700&display=swap');

.lilita-one-regular {
  font-family: "Lilita One", serif;
  font-weight: 400;
  font-style: normal;
}
.montserrat-regular {
  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.montserrat-bold {
  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}

html, body {
	margin:0px;
	padding:0px;
    font-family:"Montserrat", "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-optical-sizing: auto;
    background-color: var(--light);
    color: var(--dark);
    height: 100vh;
    line-height:1.5em;
    background-image: url('/images/pg_background.png');
    background-repeat: repeat-y;
    background-size: contain;
    background-position: center;
}
.teal {
    color: var(--teal) !important;
}
.bg_teal {
    background-color: var(--teal) !important;
}
.bg_gold {
    background-color: var(--gold) !important;
}
.bg_dark_teal {
    background-color: var(--dark-teal) !important;
}

html {
	color:var(--dark);
}

hr {
    opacity: 1;
    border-width: 2px;
}
.font-semibold {
    font-weight: 600 !important;
}
.italic {
    font-style: italic !important;
}
.underline {
    text-decoration: underline !important;
}

a, a:link, a:active, a:visited {
	color:var(--teal);
	text-decoration:underline;
    line-height: 1em;
}
a:hover {
	color:#3a353b;
	text-decoration:none;
}
.top_nav a,.top_nav a:link,.top_nav a:active,.top_nav a:visited {
	color:var(--light);
	text-decoration:none;
    line-height: 1em;
    padding:10px 20px;
}
.top_nav a:hover {
    background-color: #f4f9f980;
}

.slide_link a,.slide_link a:link,.slide_link a:active,.slide_link a:visited {
	color:var(--light);
	text-decoration:none;
    display: block;
    margin-top: auto;
    vertical-align: middle;
    height:100%;
    padding:10px 0;
}
.slide_link a:hover {
    background-color: #f4f9f980;
}

#content a[role=button], #content a[role=button]:link, #content a[role=button]:active, #content a[role=button]:visited {
    padding:10px 100px !important;
    background-color: var(--red) !important;
    text-align: center;
    color:var(--light) !important;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 2px;
}
#content a[role=button]:hover {
    background-color: var(--blue) !important;
    color:var(--light) !important;
}
#sidebar a[role=button], #sidebar a[role=button]:link, #sidebar a[role=button]:active, #sidebar a[role=button]:visited {
    padding:10px 100px !important;
    background-color: var(--red) !important;
    text-align: center;
    color:var(--light) !important;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 2px;
}
#sidebar a[role=button]:hover {
    background-color: var(--blue) !important;
    color:var(--light) !important;
}
td {
	vertical-align:top;
}

.container {
	z-index:4005 !important;
    padding:0;
}
img {
	border:0px;	
}
h1 {
    font-family: "Economica", sans-serif;
    color: var(--teal);
    font-weight:800;
	font-size:3em;
	padding:0px;
	margin:0px;
}
h2 {
    font-family: "Economica", sans-serif;
    color: var(--dark-teal);
    font-weight:400;
	font-size:2em;
	padding:0px;
	margin:0px;
}
h3 {
    font-family: "Montserrat", serif;
    font-weight:800;
	font-size:1.5em;
    color:var(--dark);
    text-align: center;
}
h4 {
    font-family: "Montserrat", serif;
    color:var(--dark);
    text-align: center;
	font-size:1.5em;
    line-height: 1em;
    margin-bottom:0px;
}
.input {
	padding:2px 10px;
	border:0px;
	background:none;
	border-bottom:1px #3a353b solid;
}
.textarea {
	padding:2px 10px;
	background:none;
	border:1px #3a353b solid;
}
/******************** BUTTONS ********************/
.btn {
    padding:15px 30px;
}
.btn_orange {
    background-color: var(--orange) !important;
    color: var(--cream) !important;
}
.btn_orange:hover {
    background-color: var(--cream) !important;
    color: var(--orange) !important;
}

.btn_orange_outline {
    background-color: transparent;
    border: 2px solid var(--orange) !important;
    color: var(--orange) !important;
}
.btn_orange_outline:hover {
    background-color: var(--cream);
    color: var(--orange);
}
.btn_yellow_outline {
    background-color: transparent;
    border: 2px solid var(--yellow) !important;
    color: var(--yellow) !important;
}
.btn_yellow_outline:hover {
    background-color: var(--cream) !important;
    color: var(--yellow) !important;
}
.btn_light_blue_outline {
    background-color: transparent;
    border: 2px solid var(--light-blue) !important;
    color: var(--light-blue) !important;
}
.btn_light_blue_outline:hover {
    background-color: var(--cream) !important;
    color: var(--light-blue) !important;
}
.btn_light_blue {
    background-color: var(--light-blue) !important;
    color: var(--cream) !important;
}
.btn_light_blue:hover {
    background-color: var(--cream) !important;
    color: var(--light-blue) !important;
}
.btn_blue {
    background-color: var(--blue) !important;
    color: var(--cream) !important;
}
.btn_blue:hover {
    background-color: var(--cream) !important;
    color: var(--blue) !important;
}
.btn_blue_outline {
    background-color: transparent !important;
    border: 2px solid var(--blue) !important;
    color: var(--blue) !important;
}
.btn_blue_outline:hover {
    border: 2px solid var(--cream) !important;
    color: var(--cream) !important;
}
/******************** HEADER ********************/
header {
    background-color: var(--light);
    background-image: url("/images/triangles_header.png");
    background-repeat: no-repeat;
    background-position: top center;
}
#slideshow {
	width:100%;
	z-index:10;
	border:4px #999557 solid;
	margin-top:54px;
	background:#fef4e1;
	border-radius:7px;
	padding:5px;
	position:relative;
}
.carousel {
	border:0px;
    max-height:600px;
    overflow: hidden;
    filter: drop-shadow(0px 10px 8px var(--shadow));
    border-bottom: 5px solid var(--teal);
}
.carousel .carousel-control {
	background:none;
	border: 0px;
}
.carousel-item img {
    height: 600px; /* Set a specific height */
    object-fit: cover; /* This is the key property */
    width: 100%; /* Ensure the image takes the full width */
}

.carousel-caption { 
    padding:0px;
    margin:0;
    width:40%;
    left:10%;
    top:70%;
    text-align: left;
}
.carousel-caption .slide_title_1{ 
	background-color: var(--dark-gray);
    font-family: "Economica", sans-serif;
    font-weight: 400;
    font-style: normal;
    overflow: hidden;
	color:var(--light);
    font-size: 2.5em;
    padding:10px 10px;
    text-transform: uppercase;
}
.carousel-caption .slide_title_2{ 
	background-color: var(--gold);
    overflow: hidden;
	color:var(--light);
    font-size: 1em;
    padding:5px 10px;
}
.carousel-caption .slide_link{ 
	background-color: var(--teal);
    overflow: hidden;
	color:var(--light);
    font-size: .7em;
    text-align: center;
    padding:0;
}

.carousel-control-prev-icon {
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%303030' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}
.carousel-control-next-icon {
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%303030' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.page_shadow {
    background-color: var(--light);
    filter: drop-shadow(0px 5px 5px var(--dark-gray)); 
    min-height:100%;
    z-index: 800;
}
#sidebar {
    padding:10px;
}
.pad-10 {
    padding:10px;
}

.teal {
    color: var(--teal);
}

.quicklink {
    text-decoration: none !important;
}
.quicklink:hover {
    background: var(--gray) !important;
}
.quicklink {
    padding:15px 20px;
}
.deadlines {
    padding:5px 10px;
    border-bottom: 1px solid var(--gray);
}

.navbar {
	border-radius:0;
	border:0;
    z-index: 9999 !important;
}
.navbar-custom {
    background-color: transparent !important;
    border-bottom: 3px solid var(--gold);
}

/* link */
.navbar .navbar-nav > li > a {
    color: var(--dark) !important;
	text-decoration:none;
	padding:5px 15px 5px 15px !important;
    text-align: center;
}
.navbar .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: var(--teal) !important;
    border-bottom: 2px solid var(--teal);
}
.navbar .navbar-nav > .active > a, 
.navbar .navbar-nav > .active > a:hover, 
.navbar .navbar-nav > .active > a:focus {
    color: var(--teal) !important;
    border-bottom: 2px solid var(--teal);
}
.navbar .navbar-nav > .open > a, 
.navbar .navbar-nav > .open > a:hover, 
.navbar .navbar-nav > .open > a:focus {
    color: var(--dark);
    background-color: var(--light);
	text-decoration:none;
}
/* caret */
.navbar .navbar-nav > .dropdown > a .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
	text-decoration:none;
}
.navbar-toggler {
    color:var(--dark);
}
.navbar-toggler-icon {
    color:var(--dark);
}

.featured {
	padding:0px;
	border:0px #333 solid;
}
.dropdown-menu {
	background-color:var(--light);
    padding:10px;
    min-width: 300px;
    margin-top:0px !important;
    border: 2px var(--teal) solid;
    border-radius: 0px;
}
.dropdown-menu > li > a {
	color:var(--dark);
	text-decoration:none;
    display:block;
    padding-left:10px;
    line-height: 2em !important;
}
.dropdown-menu > li > a:hover {
	color:var(--teal);
    background-color: var(--light);
	text-decoration:none;
    border-bottom: 1px solid var(--teal);
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
	background-color:var(--light);
    top:0;
    right:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    border: 2px var(--teal) solid;

}
.dropdown-submenu>.dropdown-menu  > li > a  {
	color:var(--dark);
	text-decoration:none;
    display:block;
    padding-left:10px;
    line-height: 2em !important;
}
.dropdown-submenu>.dropdown-menu > li > a:hover {
	color:var(--teal);
    background-color: var(--light);
	text-decoration:none;
    border-bottom: 1px solid var(--teal);
}

.dropdown-submenu:hover>.dropdown-menu {
    display:block;
	color:#303030;
}
.dropdown-submenu>a:after {
    display:none;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
	text-decoration:none;
}
.dropdown-submenu>a {
	color:#fef4e1;
}
.dropdown-submenu:hover>a:after {
    border-left-color:#fef4e1;
	text-decoration:none;
}
.dropdown-submenu.pull-left {
    float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.navbar-collapse{
    border:0px;
    z-index:9999 !important;
}
/******************** CONTENT ********************/
#content {
    background-color: transparent;
    padding:0;
    padding-bottom:0;
    font-size: 1em;
}
p {
}

#sidebar {
    background-color: transparent;
    padding-bottom:20px;
    min-height:200px;
}
.content_height {
    min-height: calc(100vh - 300px) !important;
}

/******************** ALERT BAR ********************/
#alert {
	/* background: #999557; */
	color: #FFFFFF;
	padding:5px 0px;
    background-color: #f58b1d;
    text-align: center;
}
/******************** FOOTER ********************/
footer {
    background-color: var(--dark-gray);
    padding-bottom:5px;
    padding-top:5px;
    z-index: 999;
}
#footer {
	color: var(--light);
	font-size:.8em;
    z-index: 5005;
}
#footer #copy {
	text-align:left;
	font-size:10px;
}
.footer3 {
    text-align: right;
}
.footer2 {
    text-align: center;
}

footer a, footer a:active, footer a:visited, footer a:link {
	color: #ffffff !important;
	text-decoration:none !important;
}
.footer_link {
    display: block;
    width:100%;
    padding:5px 0px !important;
}
.footer_link:hover {
    color: var(--teal) !important;
    text-decoration:underline !important;
}
footer .social-network a, footer .social-network a:active, footer .social-network a:visited, footer .social-network a:link {
	color: var(--teal) !important;
	text-decoration:none !important;
}
.social-network:hover {
	color: var(--dark-teal) !important;
	text-decoration:none !important;
}
header .address {
    padding:5px 0px;
}
header .address .fa-solid {
    font-size: 1.3em;
    vertical-align: middle;
    color: #73a2a1 !important;
}

header .top_nav {
    background-color: var(--teal);
    padding:5px 0px;
    color: var(--light);
}
header .social_link_top {
    color: var(--gray);
    text-decoration: none;
}
header .social_link_top:hover {
    color: var(--teal);

}
#footer .address {
	border-left:2px #ffffff solid;
}
#footer .nav {
	border-left:2px #000000 solid;
}
#footer .nav ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#footer .nav ul li a, #footer .nav ul li a:link, #footer .nav ul li a:active, #footer .nav ul li a:visited {
	color:#ffffff;
	text-decoration:none;
}
#footer .nav ul li a:hover {
	color:#ffffff;
	text-decoration:underline;
}
#footer #designedby {
    line-height: 15px;
}
#footer #designedby a, #footer #designedby a:link, #footer #designedby a:active, #footer #designedby a:visited {
	color:#ffffff;
	text-decoration:none;
}
#footer #designedby a:hover {
	color:#ffffff;
	text-decoration:underline;
}
.save_content {
    position:fixed;
    bottom: 15px;
    left: 15px;
    z-index: 99999 !important;
}

@media (max-width: 767px) {
    .dropdown-menu {
        margin-top:7px !important;
    }
    .dropdown-menu > li > a {
        padding-left:30px;
    }
    .navbar .navbar-nav > li > a {
        padding:10px 20px 10px 20px !important;
        width:100%;
        display:block;
        text-align: left;
    }
    .navbar-collapse {
        border-top: 1px solid var(--light);
    }
    .footer2 {
        text-align: right;
    }
    .footer3 {
        text-align: center;
    }
    .carousel {
        max-height:100px !important;
    }
    
}
@media (max-width: 991px) and (min-width: 768px) {
	.navbar-collapse{
	  padding-top:0px !important;
	}
	.carousel {
	}
	.carousel .item{
		width: 100% !important;
	}
}
@media (max-width: 1199px) and (min-width: 992px) {
	.slideshow {
		padding-left:115px;
	}
	.carousel {
		height:215px;
	}
	.carousel .item{
		width: 100% !important;
		/* height:215px; */
    }
}
@media (min-width: 1200px) {
	.slideshow {
		padding-left:115px;
	}
	.carousel {
		/* height:215px; */
    }
	.carousel .item{
		width: 100% !important;
		/* height:215px; */
    }
}
.social_link {
    color: var(--teal) !important;
}
.social_link:hover {
    color: var(--dark-teal) !important;
}
.blockquote {
    border:0;
}
.blockquote-footer {
    text-align: right;
}
#rte-toolbar {
    z-index: 10000 !important;
}


.form-label {
    padding:0px;
    margin-top:30px;
}
.form-control {
    border-radius: 2px;
    padding:10px 5px;
}
.submit {
    padding:10px;
    width:100%;
    color:var(--red) !important;
    background-color:var(--cream) !important;
    border: 2px solid var(--red) !important;
    border-radius: 5px;
}
.submit:hover {
    background-color:var(--yellow) !important;
    border: 2px solid var(--blue) !important;
    color:var(--blue) !important;
}
input {
    background-color: var(--cream) !important;
    color: var(--blue) !important;
    border: 0 !important;
    border-bottom: 2px solid var(--blue) !important;    
}
textarea {
    background-color: var(--cream) !important;
    color: var(--blue) !important;
    border: 1px solid var(--blue) !important;
    padding:10px;
}
.announce_title {
    font-size: 1.2em;
    font-weight: bold;
    padding:0;
    margin:0;
}
.announce_content {
    padding-left:20px;
}
/************* BLUE SKY WITH CLOUDS *************/
.blue-sky {
    background-color: var(--teal);
    text-align: center;
    padding-top:100px;
    padding-bottom:100px;
    border-bottom:4px solid var(--orange);
    position: relative;
}
.blue-sky h1 {
    color: var(--red);
    font-family: "Lilita One", serif;
    margin-bottom:20px;
    z-index: 500;
    position: relative;
}
.blue-sky p {
    font-size: 1.7em;
    color: var(--dark);
    font-weight: bold;
    max-width: 600px;
    line-height: 1.1em;
    margin: auto;
    z-index: 500;
    position: relative;
    text-shadow: 0px 0px 5px #ffffff;
}
.blue-sky .cloud-1 {
    position: absolute;
    top: 5%;
    right:10%;
    z-index: 10;
}
.blue-sky .cloud-2 {
    position: absolute;
    bottom: 10%;
    right:3%;
    z-index: 10;
}
.blue-sky .cloud-3 {
    position: absolute;
    bottom: 5%;
    left:10%;
    z-index: 10;
}
.blue-sky .cloud-4 {
    position: absolute;
    top: 40%;
    left:2%;
    z-index: 10;
}
.blue-sky .cloud-5 {
    position: absolute;
    top: 4%;
    left:20%;
    z-index: 10;
}

/************* RED BACKGROUND WITH KIDS *************/
.red-kids {
    background-color: var(--red);
    text-align: center;
    padding-top:50px;
    padding-bottom:50px;
    position: relative;
}
.red-kids h1 {
    color: var(--cream);
    font-family: "Lilita One", serif;
    margin-bottom:20px;
    z-index: 500;
    position: relative;
}
.red-kids h4, .red-kids img, .red-kids a, .red-kids button, .red-kids form {
    z-index: 500;
    position: relative;
}
.red-kids p {
    font-size: 1em;
    color: var(--cream);
    text-align: left;
    line-height: 1em;
    z-index: 500;
    position: relative;
}
.red-kids .kid-1 {
    position: absolute;
    top: -50px;
    right:0;
    z-index: 10;
    max-width: 245px;
}
.red-kids .kid-2 {
    position: absolute;
    bottom: -50px;
    left:0;
    z-index: 10;
    max-width: 245px;
}
.red-kids #mc-embedded-subscrib2e {
    background-color: transparent !important;
    border: 2px solid var(--cream) !important;
    color: var(--cream) !important;
}
.red-kids #mc_embed_signup {
    background:var(--red); 
    clear:left; 
    font:14px Helvetica,Arial,sans-serif; 
    width: 100%;
    color: var(--cream) !important;
}

/************* YELLOW BACKGROUND WITH SUNS *************/
.yellow-progress {
    background-color: var(--yellow);
    text-align: center;
    padding-top:50px;
    padding-bottom:50px;
    position: relative;
}
.yellow-progress h1 {
    color: var(--cream);
    font-family: "Lilita One", serif;
    margin-bottom:20px;
    z-index: 500;
    position: relative;
    text-shadow: 0px 0px 2px #000000;
}
.yellow-progress h4, .yellow-progress img, .yellow-progress a, .yellow-progress button, .yellow-progress form {
    z-index: 500;
    position: relative;
}
.yellow-progress p {
    font-size: 1em;
    color: var(--blue);
    text-align: left;
    line-height: 1.5em;
    z-index: 500;
    position: relative;
}
.yellow-progress .sun-1 {
    position: absolute;
    top: -100px;
    right:-75px;
    z-index: 10;
    max-width: 400px;
}
.yellow-progress .sun-2 {
    position: absolute;
    bottom: -50px;
    left:-200px;
    z-index: 10;
    max-width: 400px;
}

.response {
    font-size: 1.5em !important;
    color: var(--orange) !important;
    width:100% !important;
    text-align: center !important;
}


.wrapper{
    overflow: hidden;
}

.imageContainer{
  display: flex;
  flex-direction: row;
  gap: 25px;
  width: 200%;
}

.imageContainer .image{
  height: 275px;
  width: 100%;
  background-image: url('https://images.unsplash.com/photo-1538947151057-dfe933d688d1?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=2370&q=80');
    background-size: cover;
}

.image:nth-child(odd){
  background-image: url('https://images.unsplash.com/photo-1489183988443-b37b7e119ba6?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=2372&q=80')
}

.button {
    color: var(--light);
    border:4px solid var(--light);
    border-radius: 15px;
    font-family: "Economica", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size:2.5em;
    position:relative;
    filter: drop-shadow(0px 10px 8px var(--shadow));
}
.button:hover {
    filter: drop-shadow(0px 10px 8px var(--dark-gray));
    transition: filter 0.5s ease-out 0.1s;
}
.button .button_title {
    padding:30px 10px;
    text-align: left;
}
.button .button_carrot {
    font-size:1.5em;
    text-align: right;
    position: absolute;
    right:0;
    padding-top:10px;
}

.button_small {
    color: var(--light);
    border:4px solid var(--light);
    border-radius: 15px;
    font-family: "Economica", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size:1.3em;
    position:relative;
    filter: drop-shadow(0px 5px 3px var(--shadow));
}
.button_small:hover {
    filter: drop-shadow(0px 5px 3px var(--dark-gray));
    transition: filter 0.5s ease-out 0.1s;
}
.button_small .button_title {
    padding:10px 10px;
    text-align: left;
}
.button_small .button_carrot {
    font-size:1em;
    text-align: right;
    position: absolute;
    right:0;
    padding-top:8px;
}


.bg_gradient_teal_left {
    background: #73A2A14D;
    background: -webkit-linear-gradient(90deg,rgba(115, 162, 161, 0.3) 0%, rgba(115, 162, 161, 0.0) 100%);
    background: -moz-linear-gradient(90deg,rgba(115, 162, 161, 0.3) 0%, rgba(115, 162, 161, 0.0) 100%);
    background: linear-gradient(90deg,rgba(115, 162, 161, 0.3) 0%, rgba(115, 162, 161, 0.0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr="#73A2A14D",
      endColorstr="#73A2A100",
      GradientType=1
    );
}
.bg_gradient_teal_right {
    background: #73A2A14D;
    background: -webkit-linear-gradient(90deg,rgba(115, 162, 161, 0.0) 0%, rgba(115, 162, 161, 0.3) 100%);
    background: -moz-linear-gradient(90deg,rgba(115, 162, 161, 0.0) 0%, rgba(115, 162, 161, 0.3) 100%);
    background: linear-gradient(90deg,rgba(115, 162, 161, 0.0) 0%, rgba(115, 162, 161, 0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr="#73A2A14D",
      endColorstr="#73A2A100",
      GradientType=1
    );
}
.bg_light {
    background: #f4f9f9;
}

.border_gradient_dark-teal_left {
  /* Gradient border wrapper */
  padding: 5px;
  border-radius: 0px;
  background-image: linear-gradient(90deg, #0b4b54, #0b4b5400);
}
.short_hr {
    padding:0px 40%;
}
